<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1776-01-24 01:08:00.00 GD 01h21'48.53" E 54d42'37.54" N</id>
<person>
<lastname>E. T. A. Hoffmann</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1776-01-24 01:08:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1776-01-24 01:08:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1776-01-24 02:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1776-01-24 02:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Gorod Kaliningrad</county>
<city>Kaliningrad</city>
<longitude>01h21'48.53" E</longitude>
<latitude> 54d42'37.54" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Kaliningrad</state>
<country>Russie</country>
</horoscope>
